Plugin obsolète adobe flash player [Fermé]

M - 2 janv. 2015 à 18:42 - Dernière réponse : Malekal_morte- 144335 Messages postés mercredi 17 mai 2006Date d'inscriptionContributeur sécuritéStatut 2 janvier 2018 Dernière intervention
- 2 janv. 2015 à 18:48
Bonsoir,

Voici le problème que je rencontre : lorsque je clique SUR L'icône de Firefox sur mon bureau, une page se charge une fois sur deux, des fois rien ne se passe du tout. Ensuite l'accès à des vidéos sur le web m'est refusé car il faut activer adobe flash, ce qui ne m'était pas demandé auparavant. Je n'ai plus accès à Google non plus, et j'ai des publicités qui commencent à réapparaître (je ne sais pas si c'est lié).
En cliquant sur "mettre à jour" après avoir cliqué sur la petite icône rouge au début de la barre de navigation ça m'ouvre ça http://helpx.adobe.com/security/products/flash-player/apsb14-22.html. Aucun bouton pour une mise à jour ou quoi...
Dois-je télécharger la nouvelle version sur un site de téléchargement ?
Que dois-je faire ?

Merci.
Afficher la suite 

1 réponse

Malekal_morte- 144335 Messages postés mercredi 17 mai 2006Date d'inscriptionContributeur sécuritéStatut 2 janvier 2018 Dernière intervention - 2 janv. 2015 à 18:48
0
Utile
Salut,

oui

et active les mises à jour Flash pour qu'il te propose de maintenir le programme à jour;
=> http://forum.malekal.com/logiciels-pour-maintenir-ses-programmes-jour-t15960.html